## mbrola-us1 0.3+repack2

=== debian/changelog ===
mbrola-us1 (0.3+repack2-5) unstable; urgency=medium

  * control: Bump Standards-Version to 4.1.5 (no changes).
  * tests/control: Add autopkgtest.
  * Repack as non-native.

 -- Samuel Thibault <sthibault@debian.org>  Tue, 17 Jul 2018 03:10:46 +0200

mbrola-us1 (0.3+repack-4) unstable; urgency=medium

  * Fix README.txt file in docs

 -- Samuel Thibault <sthibault@debian.org>  Sat, 21 Apr 2018 16:21:44 +0200

mbrola-us1 (0.3+repack-3) unstable; urgency=low

  * Repack with coherent file names.
  * Upgrade to debhelper 10.
  * control: Bump Standards-Version to 4.1.4 (no change)

 -- Samuel Thibault <sthibault@debian.org>  Wed, 18 Apr 2018 23:07:18 +0200

mbrola-us1 (0.3-2) unstable; urgency=low

  * Bump Standards-Version to 3.9.1 (no change needed)
  * Add misc:Depends dependency
  * Bump debhelper dependency version to 7
  * Use my debian mail
  * Fix voice path according to common usage.

 -- Samuel Thibault <sthibault@debian.org>  Tue, 14 Sep 2010 21:14:52 +0200

mbrola-us1 (0.3-1) unstable; urgency=low

  * Initial release (Closes: #511976).

 -- Samuel Thibault <samuel.thibault@ens-lyon.org>  Mon, 29 Dec 2008 15:38:29 +0100
