=== debian/control ===
Source: mbrola-us1
Section: non-free/sound
Priority: optional
Maintainer: Samuel Thibault <sthibault@debian.org>
Build-Depends: debhelper (>= 10)
Standards-Version: 4.1.5
Homepage: http://tcts.fpms.ac.be/synthesis/

Package: mbrola-us1
Architecture: all
Depends: ${misc:Depends}, mbrola
Provides: mbrola-voice-en-us, mbrola-voice-en, mbrola-voice
Description: American English female voice for Mbrola
 This package contains an English diphone database provided in the context
 of the MBROLA project see: http://tcts.fpms.ac.be/synthesis/
 .
 It provides an American English female voice to be used with the MBROLA
 program.
