=== debian/tests/control ===
Depends: mbrola-us1
Test-Command: mbrola /usr/share/mbrola/us1/us1 "/usr/share/doc/mbrola-us1/examples/alice.pho" "alice.wav"
Restrictions: allow-stderr
